spa_meta_control Struct Reference
SPA » Buffers

a timed set of events associated with the buffer More...

## Data Fields

struct spa_pod_sequence | sequence

## Detailed Description

a timed set of events associated with the buffer

## Field Documentation

## sequence

struct spa_pod_sequence spa_meta_control::sequence

The documentation for this struct was generated from the following file:

- spa/buffer/meta.h